.btnWrap {
	width:100%;
	margin: 0;
	padding-bottom: 8%;
}
.btnCenter {
	text-align:center;
}
.btnLeft {
	text-align:left;
}
.btnRight {
	text-align:right;
}
.btn_default1 {
	background: #00549e;
    padding: 13px 33px;
    color: #fff !important;
	font-size:14px;
	letter-spacing:0.13px;
	font-weight:700;
	cursor:pointer;
    display: inline-block;
	text-decoration:none !important;
	transition:.25s all;
	text-transform:uppercase;
	text-align:center;
	border-radius:5px; 
	border:2px solid #00549e;
}
.btn_default1:hover, .btn_default1:focus {
	color:#00549e !important;
	background:#fff;
}
.btn_default2 {
	background: #93720D;
    padding: 13px 33px;
    color: #fff !important;
	font-size:14px;
	letter-spacing:0.13px;
	font-weight:700;
	cursor:pointer;
    display: inline-block;
	text-decoration:none !important;
	transition:.25s all;
	text-transform:uppercase;
	text-align:center;
	border-radius:5px;
	border:2px solid #93720D;	
}
.btn_default2:hover, .btn_default2:focus {
	color:#93720D !important;
	background:#fff;
}

.btn_default3 {
	background: transparent;
    padding: 13px 33px;
    color: #fff !important;
	font-size:14px;
	letter-spacing:0.13px;
	font-weight:700;
	cursor:pointer;
    display: inline-block;
	text-decoration:none !important;
	transition:.25s all;
	text-transform:uppercase;
	text-align:center;
	border-radius:5px;
	border:2px solid #fff;	
}
.btn_default3:hover {
}

.s-cont-wrap .btn_default1, .s-cont-wrap .btn_default2, .s-cont-wrap .btn_default3 {
	margin:0 auto 50px auto;
}
